namespace SMAT_CE
{
    partial class uc_SpeciesFractionAdvancedA
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_SpeciesFractionAdvancedA));
            this.rbtnMeasuredA = new System.Windows.Forms.RadioButton();
            this.rbtnDONA = new System.Windows.Forms.RadioButton();
            this.label14 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.nudownNH4DistanceA = new System.Windows.Forms.NumericUpDown();
            this.nudownSaltDistanceA = new System.Windows.Forms.NumericUpDown();
            this.nudownECDistanceA = new System.Windows.Forms.NumericUpDown();
            this.nudownOCDistanceA = new System.Windows.Forms.NumericUpDown();
            this.nudownNO3DistanceA = new System.Windows.Forms.NumericUpDown();
            this.nudownDONDistanceA = new System.Windows.Forms.NumericUpDown();
            this.cboItpNH4A = new System.Windows.Forms.ComboBox();
            this.nudownSO4DistanceA = new System.Windows.Forms.NumericUpDown();
            this.cboItpOCA = new System.Windows.Forms.ComboBox();
            this.nudownCrustalDistanceA = new System.Windows.Forms.NumericUpDown();
            this.label10 = new System.Windows.Forms.Label();
            this.cboItpDONA = new System.Windows.Forms.ComboBox();
            this.label8 = new System.Windows.Forms.Label();
            this.cboItpSaltA = new System.Windows.Forms.ComboBox();
            this.nudownOCmbCeilingA = new System.Windows.Forms.NumericUpDown();
            this.nudownOCmbFloorA = new System.Windows.Forms.NumericUpDown();
            this.nudownDefaultMassA = new System.Windows.Forms.NumericUpDown();
            this.nudownNH4PercentageA = new System.Windows.Forms.NumericUpDown();
            this.nudownPM25DistanceA = new System.Windows.Forms.NumericUpDown();
            this.cboItpECA = new System.Windows.Forms.ComboBox();
            this.label6 = new System.Windows.Forms.Label();
            this.cboItpNO3A = new System.Windows.Forms.ComboBox();
            this.label11 = new System.Windows.Forms.Label();
            this.cboItpCrustalA = new System.Windows.Forms.ComboBox();
            this.label9 = new System.Windows.Forms.Label();
            this.cboItpSO4A = new System.Windows.Forms.ComboBox();
            this.label7 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.cboItpPM25A = new System.Windows.Forms.ComboBox();
            this.label16 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.lblInterpOptions = new System.Windows.Forms.LinkLabel();
            this.lblMiscellOptions = new System.Windows.Forms.LinkLabel();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.nudownNH4DistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownSaltDistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownECDistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownOCDistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownNO3DistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownDONDistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownSO4DistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownCrustalDistanceA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownOCmbCeilingA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownOCmbFloorA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownDefaultMassA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownNH4PercentageA)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownPM25DistanceA)).BeginInit();
            this.SuspendLayout();
            // 
            // rbtnMeasuredA
            // 
            resources.ApplyResources(this.rbtnMeasuredA, "rbtnMeasuredA");
            this.rbtnMeasuredA.Name = "rbtnMeasuredA";
            this.rbtnMeasuredA.TabStop = true;
            this.rbtnMeasuredA.UseVisualStyleBackColor = true;
            this.rbtnMeasuredA.CheckedChanged += new System.EventHandler(this.rbtnMeasuredA_CheckedChanged);
            // 
            // rbtnDONA
            // 
            resources.ApplyResources(this.rbtnDONA, "rbtnDONA");
            this.rbtnDONA.Name = "rbtnDONA";
            this.rbtnDONA.TabStop = true;
            this.rbtnDONA.UseVisualStyleBackColor = true;
            this.rbtnDONA.CheckedChanged += new System.EventHandler(this.rbtnDONA_CheckedChanged);
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // label18
            // 
            resources.ApplyResources(this.label18, "label18");
            this.label18.Name = "label18";
            // 
            // label15
            // 
            resources.ApplyResources(this.label15, "label15");
            this.label15.Name = "label15";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // nudownNH4DistanceA
            // 
            resources.ApplyResources(this.nudownNH4DistanceA, "nudownNH4DistanceA");
            this.nudownNH4DistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownNH4DistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownNH4DistanceA.Name = "nudownNH4DistanceA";
            this.nudownNH4DistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // nudownSaltDistanceA
            // 
            resources.ApplyResources(this.nudownSaltDistanceA, "nudownSaltDistanceA");
            this.nudownSaltDistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownSaltDistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownSaltDistanceA.Name = "nudownSaltDistanceA";
            this.nudownSaltDistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // nudownECDistanceA
            // 
            resources.ApplyResources(this.nudownECDistanceA, "nudownECDistanceA");
            this.nudownECDistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownECDistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownECDistanceA.Name = "nudownECDistanceA";
            this.nudownECDistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // nudownOCDistanceA
            // 
            resources.ApplyResources(this.nudownOCDistanceA, "nudownOCDistanceA");
            this.nudownOCDistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownOCDistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownOCDistanceA.Name = "nudownOCDistanceA";
            this.nudownOCDistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // nudownNO3DistanceA
            // 
            resources.ApplyResources(this.nudownNO3DistanceA, "nudownNO3DistanceA");
            this.nudownNO3DistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownNO3DistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownNO3DistanceA.Name = "nudownNO3DistanceA";
            this.nudownNO3DistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // nudownDONDistanceA
            // 
            resources.ApplyResources(this.nudownDONDistanceA, "nudownDONDistanceA");
            this.nudownDONDistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownDONDistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownDONDistanceA.Name = "nudownDONDistanceA";
            this.nudownDONDistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // cboItpNH4A
            // 
            resources.ApplyResources(this.cboItpNH4A, "cboItpNH4A");
            this.cboItpNH4A.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpNH4A.DropDownWidth = 200;
            this.cboItpNH4A.FormattingEnabled = true;
            this.cboItpNH4A.Name = "cboItpNH4A";
            // 
            // nudownSO4DistanceA
            // 
            resources.ApplyResources(this.nudownSO4DistanceA, "nudownSO4DistanceA");
            this.nudownSO4DistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownSO4DistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownSO4DistanceA.Name = "nudownSO4DistanceA";
            this.nudownSO4DistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // cboItpOCA
            // 
            resources.ApplyResources(this.cboItpOCA, "cboItpOCA");
            this.cboItpOCA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpOCA.DropDownWidth = 200;
            this.cboItpOCA.FormattingEnabled = true;
            this.cboItpOCA.Name = "cboItpOCA";
            // 
            // nudownCrustalDistanceA
            // 
            resources.ApplyResources(this.nudownCrustalDistanceA, "nudownCrustalDistanceA");
            this.nudownCrustalDistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownCrustalDistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownCrustalDistanceA.Name = "nudownCrustalDistanceA";
            this.nudownCrustalDistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // cboItpDONA
            // 
            resources.ApplyResources(this.cboItpDONA, "cboItpDONA");
            this.cboItpDONA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpDONA.DropDownWidth = 200;
            this.cboItpDONA.FormattingEnabled = true;
            this.cboItpDONA.Name = "cboItpDONA";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // cboItpSaltA
            // 
            resources.ApplyResources(this.cboItpSaltA, "cboItpSaltA");
            this.cboItpSaltA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpSaltA.DropDownWidth = 200;
            this.cboItpSaltA.FormattingEnabled = true;
            this.cboItpSaltA.Name = "cboItpSaltA";
            // 
            // nudownOCmbCeilingA
            // 
            resources.ApplyResources(this.nudownOCmbCeilingA, "nudownOCmbCeilingA");
            this.nudownOCmbCeilingA.DecimalPlaces = 2;
            this.nudownOCmbCeilingA.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudownOCmbCeilingA.Maximum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nudownOCmbCeilingA.Name = "nudownOCmbCeilingA";
            this.nudownOCmbCeilingA.Value = new decimal(new int[] {
            8,
            0,
            0,
            65536});
            // 
            // nudownOCmbFloorA
            // 
            resources.ApplyResources(this.nudownOCmbFloorA, "nudownOCmbFloorA");
            this.nudownOCmbFloorA.DecimalPlaces = 2;
            this.nudownOCmbFloorA.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudownOCmbFloorA.Maximum = new decimal(new int[] {
            137019391,
            54948,
            0,
            917504});
            this.nudownOCmbFloorA.Name = "nudownOCmbFloorA";
            this.nudownOCmbFloorA.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            // 
            // nudownDefaultMassA
            // 
            resources.ApplyResources(this.nudownDefaultMassA, "nudownDefaultMassA");
            this.nudownDefaultMassA.DecimalPlaces = 2;
            this.nudownDefaultMassA.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudownDefaultMassA.Maximum = new decimal(new int[] {
            -1317740545,
            55413,
            0,
            917504});
            this.nudownDefaultMassA.Name = "nudownDefaultMassA";
            this.nudownDefaultMassA.Value = new decimal(new int[] {
            5,
            0,
            0,
            65536});
            // 
            // nudownNH4PercentageA
            // 
            resources.ApplyResources(this.nudownNH4PercentageA, "nudownNH4PercentageA");
            this.nudownNH4PercentageA.Name = "nudownNH4PercentageA";
            // 
            // nudownPM25DistanceA
            // 
            resources.ApplyResources(this.nudownPM25DistanceA, "nudownPM25DistanceA");
            this.nudownPM25DistanceA.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.nudownPM25DistanceA.Maximum = new decimal(new int[] {
            -305594368,
            20954757,
            0,
            0});
            this.nudownPM25DistanceA.Name = "nudownPM25DistanceA";
            this.nudownPM25DistanceA.Value = new decimal(new int[] {
            410065408,
            2,
            0,
            0});
            // 
            // cboItpECA
            // 
            resources.ApplyResources(this.cboItpECA, "cboItpECA");
            this.cboItpECA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpECA.DropDownWidth = 200;
            this.cboItpECA.FormattingEnabled = true;
            this.cboItpECA.Name = "cboItpECA";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // cboItpNO3A
            // 
            resources.ApplyResources(this.cboItpNO3A, "cboItpNO3A");
            this.cboItpNO3A.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpNO3A.DropDownWidth = 200;
            this.cboItpNO3A.FormattingEnabled = true;
            this.cboItpNO3A.Name = "cboItpNO3A";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // cboItpCrustalA
            // 
            resources.ApplyResources(this.cboItpCrustalA, "cboItpCrustalA");
            this.cboItpCrustalA.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpCrustalA.DropDownWidth = 200;
            this.cboItpCrustalA.FormattingEnabled = true;
            this.cboItpCrustalA.Name = "cboItpCrustalA";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // cboItpSO4A
            // 
            resources.ApplyResources(this.cboItpSO4A, "cboItpSO4A");
            this.cboItpSO4A.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpSO4A.DropDownWidth = 200;
            this.cboItpSO4A.FormattingEnabled = true;
            this.cboItpSO4A.Name = "cboItpSO4A";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // label19
            // 
            resources.ApplyResources(this.label19, "label19");
            this.label19.Name = "label19";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label17
            // 
            resources.ApplyResources(this.label17, "label17");
            this.label17.Name = "label17";
            // 
            // cboItpPM25A
            // 
            resources.ApplyResources(this.cboItpPM25A, "cboItpPM25A");
            this.cboItpPM25A.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboItpPM25A.DropDownWidth = 200;
            this.cboItpPM25A.FormattingEnabled = true;
            this.cboItpPM25A.Name = "cboItpPM25A";
            // 
            // label16
            // 
            resources.ApplyResources(this.label16, "label16");
            this.label16.Name = "label16";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // lblInterpOptions
            // 
            resources.ApplyResources(this.lblInterpOptions, "lblInterpOptions");
            this.lblInterpOptions.Name = "lblInterpOptions";
            this.lblInterpOptions.TabStop = true;
            this.lblInterpOptions.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblInterpOptions_LinkClicked);
            // 
            // lblMiscellOptions
            // 
            resources.ApplyResources(this.lblMiscellOptions, "lblMiscellOptions");
            this.lblMiscellOptions.Name = "lblMiscellOptions";
            this.lblMiscellOptions.TabStop = true;
            this.lblMiscellOptions.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblMiscellOptions_LinkClicked);
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // uc_SpeciesFractionAdvancedA
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.label1);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.lblMiscellOptions);
            this.Controls.Add(this.lblInterpOptions);
            this.Controls.Add(this.rbtnMeasuredA);
            this.Controls.Add(this.rbtnDONA);
            this.Controls.Add(this.label14);
            this.Controls.Add(this.label18);
            this.Controls.Add(this.label15);
            this.Controls.Add(this.label13);
            this.Controls.Add(this.nudownNH4DistanceA);
            this.Controls.Add(this.nudownSaltDistanceA);
            this.Controls.Add(this.nudownECDistanceA);
            this.Controls.Add(this.nudownOCDistanceA);
            this.Controls.Add(this.nudownNO3DistanceA);
            this.Controls.Add(this.nudownDONDistanceA);
            this.Controls.Add(this.cboItpNH4A);
            this.Controls.Add(this.nudownSO4DistanceA);
            this.Controls.Add(this.cboItpOCA);
            this.Controls.Add(this.nudownCrustalDistanceA);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.cboItpDONA);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.cboItpSaltA);
            this.Controls.Add(this.nudownOCmbCeilingA);
            this.Controls.Add(this.nudownOCmbFloorA);
            this.Controls.Add(this.nudownDefaultMassA);
            this.Controls.Add(this.nudownNH4PercentageA);
            this.Controls.Add(this.nudownPM25DistanceA);
            this.Controls.Add(this.cboItpECA);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.cboItpNO3A);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.cboItpCrustalA);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.cboItpSO4A);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label19);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label17);
            this.Controls.Add(this.cboItpPM25A);
            this.Controls.Add(this.label16);
            this.Controls.Add(this.label3);
            this.Name = "uc_SpeciesFractionAdvancedA";
            this.Load += new System.EventHandler(this.uc_SpeciesFractionAdvancedA_Load);
            ((System.ComponentModel.ISupportInitialize)(this.nudownNH4DistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownSaltDistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownECDistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownOCDistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownNO3DistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownDONDistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownSO4DistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownCrustalDistanceA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownOCmbCeilingA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownOCmbFloorA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownDefaultMassA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownNH4PercentageA)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownPM25DistanceA)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.NumericUpDown nudownNH4DistanceA;
        public System.Windows.Forms.NumericUpDown nudownSaltDistanceA;
        public System.Windows.Forms.NumericUpDown nudownECDistanceA;
        public System.Windows.Forms.NumericUpDown nudownOCDistanceA;
        public System.Windows.Forms.NumericUpDown nudownNO3DistanceA;
        public System.Windows.Forms.NumericUpDown nudownDONDistanceA;
        public System.Windows.Forms.ComboBox cboItpNH4A;
        public System.Windows.Forms.NumericUpDown nudownSO4DistanceA;
        public System.Windows.Forms.ComboBox cboItpOCA;
        public System.Windows.Forms.NumericUpDown nudownCrustalDistanceA;
        public System.Windows.Forms.ComboBox cboItpDONA;
        public System.Windows.Forms.ComboBox cboItpSaltA;
        public System.Windows.Forms.NumericUpDown nudownOCmbCeilingA;
        public System.Windows.Forms.NumericUpDown nudownOCmbFloorA;
        public System.Windows.Forms.NumericUpDown nudownDefaultMassA;
        public System.Windows.Forms.NumericUpDown nudownNH4PercentageA;
        public System.Windows.Forms.NumericUpDown nudownPM25DistanceA;
        public System.Windows.Forms.ComboBox cboItpECA;
        public System.Windows.Forms.ComboBox cboItpNO3A;
        public System.Windows.Forms.ComboBox cboItpCrustalA;
        public System.Windows.Forms.ComboBox cboItpSO4A;
        public System.Windows.Forms.ComboBox cboItpPM25A;
        public System.Windows.Forms.RadioButton rbtnMeasuredA;
        public System.Windows.Forms.RadioButton rbtnDONA;
        private System.Windows.Forms.LinkLabel lblInterpOptions;
        private System.Windows.Forms.LinkLabel lblMiscellOptions;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
    }
}
